## python-pkgconfig 1.1.0

=== debian/changelog ===
python-pkgconfig (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #757862)

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 16 Aug 2014 10:52:03 -0600
