=== debian/control ===
Source: python-pkgconfig
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 python-setuptools(>= 2.0.2~),
 python-all (>= 2.6.6-3~),
 python-nose (>=1.3.3),
 python3-all,
 python3-setuptools,
 python3-nose (>=1.3.3),
 pkg-config(>= 0.28-1)
Standards-Version: 3.9.5
Homepage: https://github.com/matze/pkgconfig
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pkgconfig/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pkgconfig/trunk/

Package: python-pkgconfig
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 pkg-config(>= 0.28-1)
Description: Python interface to the pkg-config command line tool
 pkgconfig is a Python module to interface with the pkg-config command line tool
 and supports Python 2.6+.
 It cabe used to:
  -Check if a package exists
  -Check if a package meets certain version requirements
  -Query CFLAGS and LDFLAGS
  -Parse the output to build extensions with setup.py

Package: python3-pkgconfig
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
  pkg-config(>= 0.28-1)
Description: Python 3 interface to the pkg-config command line tool
 pkgconfig is a Python module to interface with the pkg-config command line tool
 and supports Python 3
 It cabe used to:
  -Check if a package exists
  -Check if a package meets certain version requirements
  -Query CFLAGS and LDFLAGS
  -Parse the output to build extensions with setup.py
