## python-pkgconfig 1.2.2

=== debian/changelog ===
python-pkgconfig (1.2.2-1) unstable; urgency=medium

  * New upstream release (1.2.2).

 -- Josue Ortega <josue@debian.org>  Sun, 11 Dec 2016 13:28:17 -0600

python-pkgconfig (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Josue Ortega ]
  * debian/control:
    - Updates uploader's mail.
    - Removes build depends on '-1' revision.
    - Bumps Standards-Version, no changes required.
    - Fixes and moves python-pkgconfig repository.
    - Adds dh-python package to Build-Depends.

 -- Josue Ortega <josue@debian.org>  Mon, 20 Jun 2016 23:18:49 -0600
