=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Josue Ortega <josueortega@debian.org.gt>
+Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9),
+ dh-python,
  python-setuptools(>= 2.0.2~),
  python-all (>= 2.6.6-3~),
  python-nose (>=1.3.3),
  python3-all,
  python3-setuptools,
  python3-nose (>=1.3.3),
- pkg-config(>= 0.28-1)
-Standards-Version: 3.9.5
+ pkg-config(>= 0.28)
+Standards-Version: 3.9.8
 Homepage: https://github.com/matze/pkgconfig
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pkgconfig/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pkgconfig/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pkgconfig.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pkgconfig.git
 
 Package: python-pkgconfig
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- pkg-config(>= 0.28-1)
+ pkg-config(>= 0.28)
 Description: Python interface to the pkg-config command line tool
  pkgconfig is a Python module to interface with the pkg-config command line tool
  and supports Python 2.6+.
@@ -32,7 +33,7 @@
 Package: python3-pkgconfig
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-  pkg-config(>= 0.28-1)
+  pkg-config(>= 0.28)
 Description: Python 3 interface to the pkg-config command line tool
  pkgconfig is a Python module to interface with the pkg-config command line tool
  and supports Python 3
