## python-pkgconfig 1.3.1

=== debian/changelog ===
python-pkgconfig (1.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Josue Ortega ]
  * New upstream release (1.3.1).
  * Bumps comat level from 9 to 11.
  * Bumps Standards-Version from 3.9.8 to 4.1.3.

 -- Josue Ortega <josue@debian.org>  Thu, 22 Feb 2018 18:50:29 -0600
