=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  dh-python,
  python-setuptools(>= 2.0.2~),
  python-all (>= 2.6.6-3~),
@@ -12,10 +12,10 @@
  python3-setuptools,
  python3-nose (>=1.3.3),
  pkg-config(>= 0.28)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/matze/pkgconfig
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pkgconfig.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pkgconfig.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pkgconfig.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pkgconfig
 
 Package: python-pkgconfig
 Architecture: all
