=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

export PYBUILD_NAME=pkgconfig

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	nosetests test.py
