## python-pkgconfig 1.4.0

=== debian/changelog ===
python-pkgconfig (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:58:07 +0800

python-pkgconfig (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Josue Ortega ]
  * New upstream release 1.4.0.
  * Bump Standards-Version to 4.2.0:
    - debian/rules: increase verbosity of build log.

 -- Josue Ortega <josue@debian.org>  Sun, 26 Aug 2018 14:24:52 -0600
