=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-nose (>=1.3.3),
  pkg-config(>= 0.28)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/matze/pkgconfig
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pkgconfig.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pkgconfig
