=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-#DH_VERBOSE = 1
+DH_VERBOSE = 1
 
 export PYBUILD_NAME=pkgconfig
