## python-pkgconfig 1.5.1

=== debian/changelog ===
python-pkgconfig (1.5.1-3) unstable; urgency=medium

  * Drop Python 2 package
  * Update debian/tests

 -- Josue Ortega <josue@debian.org>  Fri, 06 Sep 2019 08:19:33 -0600

python-pkgconfig (1.5.1-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 13 Jul 2019 10:58:51 -0600

python-pkgconfig (1.5.1-1) experimental; urgency=medium

  * New upstream release (1.5.1).
  * debian/watch: Update to use pypi.d.n.
  * debian/rules: Remove override_dh_auto_test, tests are not longer
    included in tarball.
  * debian/control: Remove python{3}-nose build dependency.
  * Update debhelper to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.3.0, no changes were required.
  * Add debian CI tests.

 -- Josue Ortega <josue@debian.org>  Thu, 20 Jun 2019 18:46:12 -0600
