=== debian/control ===
Source: python-pkgconfig
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 pkg-config(>= 0.28)
Standards-Version: 4.4.0
Homepage: https://github.com/matze/pkgconfig
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pkgconfig.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pkgconfig

Package: python3-pkgconfig
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
  pkg-config(>= 0.28)
Description: Python 3 interface to the pkg-config command line tool
 pkgconfig is a Python module to interface with the pkg-config command line tool
 and supports Python 3
 It cabe used to:
  -Check if a package exists
  -Check if a package meets certain version requirements
  -Query CFLAGS and LDFLAGS
  -Parse the output to build extensions with setup.py
