=== debian/tests/control ===
Tests: list-packages
Depends: python3-pkgconfig
