## python-pkgconfig 1.5.5

=== debian/changelog ===
python-pkgconfig (1.5.5-4) unstable; urgency=medium

  * Team upload.
  * Drop "Rules-Requires-Root: no": it is the default now
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2
  * Replace transitional pkg-config with pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 13:44:20 +0100

python-pkgconfig (1.5.5-3) unstable; urgency=medium

  * Team upload.
  * Add test-dependency on libmd-dev to ensure that "pkg-config --list-all"
    has at least one entry (closes: #1108795).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Jul 2025 22:16:27 +0100

python-pkgconfig (1.5.5-2) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on pkg-config.
    + python3-pkgconfig: Drop versioned constraint on pkg-config in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:30:21 +0100

python-pkgconfig (1.5.5-1) unstable; urgency=medium

  * New upstream release (1.5.5)
  * debian/control: Update package description

 -- Josue Ortega <josue@debian.org>  Tue, 17 Aug 2021 09:54:52 -0600

python-pkgconfig (1.5.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Remove trailing whitespaces.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Josue Ortega ]
  * New upstream release (1.5.2)
  * Update package to use debhelper-compat (= 13)
  * Declare package Standard Version as 4.5.1. No changes were required
  * debian/control: Document Rules-Requires-Root as no
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Fri, 26 Feb 2021 16:10:00 -0600
