=== debian/control ===
Source: python-pkgconfig
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Josue Ortega <josue@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pkgconf,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/matze/pkgconfig
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pkgconfig.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pkgconfig

Package: python3-pkgconfig
Architecture: all
Depends:
 pkg-config,
 ${misc:Depends},
 ${python3:Depends},
Description: Python interface to the pkg-config command line tool
 pkgconfig is a Python module to interface with the pkg-config command line tool
 and supports Python
 It cabe used to:
  -Check if a package exists
  -Check if a package meets certain version requirements
  -Query CFLAGS and LDFLAGS
  -Parse the output to build extensions with setup.py
