=== debian/tests/control ===
Tests:
 list-packages,
Depends:
 libmd-dev,
 python3-pkgconfig,
